.bordaredonda{
    background-color: white;
    border-radius: 2px !important;
    border-color: #E4E4E4;
}




.ui-dialog-content{
    background:#F2F2F2!important;
    padding: 0,0,0,0 !important;
}

.download-pn-externo{
    width: 98%; padding: 1%; height: 100px; border-radius: 3px
}

.download-pn-interno{
   width: 100%;  height: 100%; border: 1px solid #F2F2F2; border-radius: 2px 
    
}

.download-pn-imagem{
    width: 13%; margin-left: 3%; float: left
}
.download-pn-texto-externo{
    width: 84%; float: right;
}

.download-pn-texto-interno{
    padding-top: 20px;    
}

.download-pn-texto-interno-pequeno{
    color: white; font-weight: normal; text-decoration: none;
    font-size: 16px;
}

.ui-widget-header{
    text-align: left;
    font-size: 16px;
    text-shadow: silver 0.1em 0.1em 0.2em;
    height:30px;
    width: auto !important; 
    font-weight: normal !important;
    text-shadow: none !important;
}

.ui-breadcrumb{
    background: transparent!important;
}

.janelaDetalhe{
    width: 840px;
}
.bt-img-64{
    text-align: center; 
    padding-top: 4px;
    vertical-align: middle;
}

.tx-botao-normal{
    font-size: 12px; color: black; font-weight: normal; padding: 3px;
}

.bt-opcoes-norma{
    margin-top: 15px;
    height: auto;
    background-color: white;
    border: 1px solid #C0C0C0;

}

.bt-opcoes-norma:hover{
    background-color: #F4C509;
}

.subtitulo_norma{
    background-color: #FDF7E3;
    padding-top: 5px;
    text-align: center; 
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: middle !important;
    height: auto !important
    height:70px !important; 
    text-align: center;
    width: 95%;
    border-top-right-radius: 10px;
  
}

.conteudo-norma{
    width: 90%;
    background-color: #FDF7E3;
    line-height: 20px;
    font-size: 14px;
    text-align: justify;
    padding: 10px;
    
}
.conteudo-norma-pergunta-no-topo{
    font-size: 18px;
    font-weight: bold;
    font-family: cursive;
}
.conteudo-norma-resposta{
    
}

.item_da_norma{
    font-weight: bold;   
}
.resposta_oa_inte{
    font-weight: normal;
}

.titulo_normal{
 width: 100%; background-color: #F8F8F8; 
 height: 100px;

 vertical-align: middle;
 font-size: 22px;
}

.titulo_norma_texto{
  padding-top: 30px !important;
  color: #6F6F6F;   
  font-size: 20px;
  vertical-align: middle;
}

.btVertambem{
    background-color:#F4C509;
    border-bottom: 3px solid #F4C509;
}
.tituloVerTambem{
    color: #F4C509;
}

.btInicio:hover{
   border: none !important;
}

.btInicio{
    border: none;
}
.btInicio_botao{
    text-align: center; vertical-align: middle; background-color: transparent; height: 100%;
}
.btInicio_texto{
    width: 100%; text-align: center;
}
.btInicio_texto_secundario{
    color: #555555; font-size: 16px; color: white; opacity: 0.8;
}

.btInicio_texto_data{
    font-size: 28px; color: white; font-weight: bolder;
}

.btDestaqueBottom{
    width: 100%; height: 30px; 
    background-color: #FFBF00; text-align: center; 
    color: #F8F8F8 !important;
    font-size: 14px; 
}

.btDestaqueBottom{
    color: #F8F8F8 !important;                    
}

.bt_topo_pequeno_sem_fundo{
    background-color: transparent;
    vertical-align: middle;
    text-align: center;
}
.bt_topo_pequeno_sem_fundo:hover{
   background-color: #FFBF00;
    
}

.bt_topo_pequeno_sem_fundo_texto{
    font-size: 10px; color: white;
}

.bt_topo_pequeno{
    background-color: #C1C1C1 !important; 
    width: 45px; 
    height: 45px; 
    border-radius: 5px;
    padding: 5px;
}
.bt_topo_pequeno:hover{
    background-color: #EFB31E !important;
}

.diz-atencao:hover{

      -webkit-box-shadow: 5px 5px 7px 2px rgba(0,0,0,0.23); 
      box-shadow: 5px 5px 7px 2px rgba(0,0,0,0.23) !important;
}

.bt-rodape{
    font-size: 14px !important;
    color: white;
    padding: 0;
    width: auto;
    height: auto;
}

.bt-rodape:hover{
    background: #FFBF00;
    background: -moz-linear-gradient(left, #FFBF00 0%, #FFBF00 50%, #FFBF00 100%);
    background: -webkit-linear-gradient(left, #FFBF00 0%, #FFBF00 50%, #FFBF00 100%);
    background: linear-gradient(to right, #FFBF00 0%, #FFBF00 50%, #FFBF00 100%);
}

.texto_normativa_botao{
    text-align: justify !important;
    font-size: 12px !important;
    padding: 4px !important;
    text-decoration: none !important;
    font-weight: normal !important;
    color: gray !important;
    
}


.bt_acima_menu:hover{
   background-color: #FFCF58 !important;     
}